div(ng-if="usuarioSessao.usuarioEntradaUnica.perfilSelecionado.codigo === analiseEmAndamentoListagem.perfis.ANALISTA_TECNICO",
    ng-controller='analiseEmAndamentoTecnicaListController as listagem')
    include analistaTecnico/analise-em-andamento-listagem

div(ng-if="usuarioSessao.usuarioEntradaUnica.perfilSelecionado.codigo === analiseEmAndamentoListagem.perfis.GERENTE",
    ng-controller='analiseEmAndamentoGerenteListController as listagem')
    include gerenteTecnico/analise-em-andamento-listagem

div(ng-if="usuarioSessao.usuarioEntradaUnica.perfilSelecionado.codigo === analiseEmAndamentoListagem.perfis.CHEFE_UNIDADE",
    ng-controller='analiseEmAndamentoChefeUnidadeListController as listagem')
    include chefeUnidade/analise-em-andamento-listagem

div(ng-if="usuarioSessao.usuarioEntradaUnica.perfilSelecionado.codigo === analiseEmAndamentoListagem.perfis.DIRETOR",
    ng-controller='analiseEmAndamentoDiretorListController as listagem')
    include diretorTecnico/analise-em-andamento-listagem

div(ng-if="usuarioSessao.usuarioEntradaUnica.perfilSelecionado.codigo === analiseEmAndamentoListagem.perfis.PRESIDENTE",
    ng-controller='analiseEmAndamentoPresidenteListController as listagem')
    include presidente/analise-em-andamento-listagem